@0 = ~Guardando Sotto
Biya, il proprietario della Sala della Melma, mi ha incaricato di uccidere i basilischi che vivono nelle caverne sotto la Sala. Teme che le creature diventino una minaccia se non vengono sterminate.~
@1 = ~Guardando Sotto
Biya, il proprietario della Sala della Melma, mi ha incaricato di uccidere i basilischi che vivono nelle caverne sotto la Sala. Ho esplorato le gallerie e ho eliminato tutti e otto i mostri. Dovrei fare rapporto a Biya.~
@2 = ~Guardando Sotto
Biya, il proprietario della Sala della Melma, mi ha incaricato di uccidere i basilischi che vivono nelle caverne sotto la Sala. Ho esplorato le gallerie e ho eliminato tutti e otto i mostri, ricevendo in premio da Biya una discreta quantità di oro e una freccia incantata. Biya mi ha anche informato che Luna ha qualcosa di urgente da discutere con me e che potrebbe essere collegato, in qualche modo, ai basilischi.~
@3 = ~Guardando Sotto
Ho aiutato Biya a sterminare i basilischi che infestavano i tunnel sotto la Sala della Melma, ma potrebbe non essere la conclusione. Un compito è stato completato, ma un altro è in attesa.~
@4 = ~Piano di Luna
Dopo aver aiutato Biya a sterminare i basilischi, Luna mi ha informato che nonostante la maggior parte del branco sia morto, il più potente è ancora nascosto. Mi ha dato alcuni pezzi di carne come esca per attirare la creatura fuori dal suo nascondiglio. Mi ha suggerito di lasciarli vicino all'entrata della sua tana, che si trova in una fossa da qualche parte nella grotta principale sotto la Sala.~
@5 = ~Piano di Luna
Dopo aver aiutato Biya a sterminare i basilischi, Luna mi ha informato che nonostante la maggior parte del branco sia morto, il più potente è ancora nascosto. Mi ha dato alcuni pezzi di carne come esca per attirare la creatura fuori dal suo nascondiglio. La creatura ha lasciato la sua tana come previsto e io l'ho uccisa. Dovrei fare rapporto a Luna.~
@6 = ~Piano di Luna
Dopo aver aiutato Biya a sterminare i basilischi, ho aiutato anche Luna uccidendo il più potente di tutti: Suljak. La Sala di Melma dovrebbe essere al sicuro d'ora in poi.~
@7 = ~Un Occhio per un Occhio
Ho incontrato una creatura che sembrava essere... un beholder con un occhio solo. Sembrava turbato dal fatto di poter vedere così poco a causa dell'unico occhio. Potrei aiutarlo se trovassi un altro occhio per lui, ma dove potrei trovare una cosa del genere?~
@8 = ~Un Occhio per un Occhio
Ho dato al piccolo beholder un peduncolo oculare preso da un altro beholder e lui mi ha dato in cambio un amuleto a forma di occhio prima di sparire. Speriamo che le sue avventure gli siano proficue.~
